@media (prefers-color-scheme: dark) {
  body {
    /* background-color: #343b49 !important; */
    background-color: #292b33 !important;
  }

  * {
    scrollbar-color: #787a83 #1c2125 !important;
  }

  form {
    background-color: #1c2125 !important;
    /* border: 1px solid #3a4853 !important; */
    border: none !important;
  }

  /* begin::CONTROLS */
  .form-control {
    color: #fbfbfb !important;
    border: 1.5px solid #445261 !important;
    background-color: #282e35 !important;
  }

  .card-alerta-ambiente-teste {
    background: #563f3f !important;
    border: 2px dashed #e77c7c !important;
    color: #e77c7c !important;
  }

  .input-group.input-group-outline.is-filled .form-label,
  .input-group.input-group-outline.is-focused .form-label {
    color: #84c736 !important;
    z-index: 1;
  }

  .input-group.input-group-outline.is-filled .form-label+.form-control,
  .input-group.input-group-outline.is-focused .form-label+.form-control {
    border-color: #445261 !important;
    border-top-color: transparent !important;
    background-color: #282e35 !important;
  }

  .input-group.input-group-outline.is-filled .form-label:after,
  .input-group.input-group-outline.is-filled .form-label:before,
  .input-group.input-group-outline.is-focused .form-label:after,
  .input-group.input-group-outline.is-focused .form-label:before {
    border-top-color: #343a40 !important;
  }

  .input-group.input-group-outline .form-control {
    border: 1px solid #5e6871 !important;
  }

  .dataTables_filter input {
    border: 1px solid #474b5b !important;
  }

  .tagify__input::before {
    color: #fbf4ee !important;
    background-color: #282e35 !important;
  }

  .tagify {
    border-color: #343a40 !important;
  }


  /* end::CONTROLS */


  /* begin::elements */
  #page-title {
    color: #999fab !important;
  }

  .divider {
    color: #919297 !important;
  }

  .divider::after {
    background-color: #919297 !important;
  }

  .list-group-item {
    background-color: #1c2125 !important;
  }

  #sectionEmpresasQueAcessa>div {
    background-color: #1c2125 !important;
    border-top: 1px solid #343b49 !important;
    border-bottom: 1px solid #343b49 !important;
  }

  .section-empresas-que-acessa {
    border: 1px solid #343b49 !important;
  }

  .table-empresas-que-acessa {
    border: 1px solid #343b49 !important;
  }

  .table>:not(:first-child) {
    border-top: 1px solid #343b49 !important;
  }

  .login-card {
    background: #1c2125 !important;
  }

  .login-logo {
    filter: brightness(0) invert(1) !important;
  }

  .login-page::before {
    background: radial-gradient(600px at 85% 15%, rgba(255, 255, 255, 0.12), transparent 60%),
      radial-gradient(500px at 15% 85%, rgba(255, 255, 255, 0.08), transparent 60%),
      #000 !important;
  }

  .h1,
  .h2,
  .h3,
  .h4,
  .h5,
  .h6,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    color: #999fab !important;
  }

  .btn-cancel {
    background-color: transparent !important;
    color: #999fab !important;
    border: 1px solid #999fab !important;
  }

  .mainCobrancaLancada {
    border: 1px solid #556069 !important;
    background-color: #2c343b !important;
    color: #fbfbfb !important;
  }

  .footerCobrancaLancada {
    background-color: #2c343b;
    border: 1px solid !important;
    border-top: none !important;
  }

  .titleResumoCobranca>span {
    color: #CDDC39 !important;
  }

  .btn-success.disabled,
  .btn-success:disabled {
    color: #fff;
    background-color: #3a4853;
    border-color: #21aba5;
  }

  /* end::elements */

  /* begin::NAVS */
  #topNav {
    /* background: #13131399 !important; */
    background: #0f1214a3 !important;
    box-shadow: none !important;
    border-bottom: 1px solid #292b33 !important;
  }

  #leftNav {
    background-color: #1c2125 !important;
  }

  #top_group {
    background: #1c2125 !important;
    border: 1px solid #3a4853 !important;
    box-shadow: none !important;
  }

  .nav-tabs {
    border-bottom: 1px solid #343b49 !important;
  }

  #nav-tab {
    /* border: 1px solid #343b49 !important; */
    border: none !important;
    border-bottom: 1px solid #343b49 !important;
  }

  .nav-tabs .nav-item.show .nav-link,
  .nav-tabs .nav-link.active {
    color: #6276e9 !important;
    background-color: #1c2125 !important;
  }

  .nav-tabs .nav-link::before {
    background-color: #131313 !important;
  }

  .nav-tabs .nav-link {
    color: #c7c7c7 !important;
    /* background-color: #1c2125 !important; */
  }

  .tab-content {
    /* border: 1px solid #3a4853 !important; */
    border: none !important;
  }

  .aside {
    background: #131313 !important;
    border-right: 1px solid #1c2125 !important;
  }

  .filtro-lista {
    background-color: #1c2125 !important;
    border-bottom: 1px solid #3a4853 !important;
  }

  /* end::NAVS */


  /* ICONS AND BUTTONS*/
  .btn-central-notificacao {
    color: #9ca3af !important;
  }

  .nav-top-btn {
    background-color: #131313 !important;
    color: #9ca3af !important;
    outline: 1px solid #292b33 !important;
  }

  .icon-delete {
    color: #E91E63 !important;
  }


  /* begin::CHAT */
  .body {
    background: url(../images/bg_chat_dark.png) #2e3441 !important;
  }

  .body-message-preview {
    border-left: 5px solid #1c2125 !important;
    border-bottom: 5px solid #1c2125 !important;
  }

  .notaCliente {
    border-left: 1px solid #1c2125;
    min-width: 340px;
    max-width: 340px;
    height: calc(100vh - 65px);
    background: #131313 !important;
    z-index: 0;
  }

  .sheeatSearchRigthDadosCliente,
  .searchRight {
    background: #131313 !important;
    border-left: 1px solid #1c2125 !important;
    box-shadow: none !important;
  }

  .userCard {
    border-bottom: 1px solid #1c2125 !important;
  }

  .userCard:hover {
    background: #191919 !important;
  }

  .titleSearchRight {
    background: #131313 !important;
    border-bottom: 1px solid #1c2125 !important;
  }

  .user-icon-container {
    outline: 1px solid #96969b !important;
  }

  .containerInfoCliente {
    border-bottom: 1px solid #1c2125 !important;
  }

  .clienteHeader {
    border: 1px solid #1c2125 !important;
  }

  .clienteContatoItem,
  .clienteContatoItem i,
  .obsNotaCliente {
    color: #b2bcc3 !important;
  }

  .clienteRazao {
    font-size: 13px Im !important;
    color: #b2bcc3 !important;
  }

  .clienteApelido {
    color: #8BC34A !important;
  }

  .clienteFantasia {
    color: #8BC34A !important;
  }

  #aside-chat-atendimento {
    background-color: #131313 !important;
  }

  .headerSectionChatAtendimento {
    background-color: #1c2125 !important;
  }

  #divFiscal,
  #divComercial,
  #divCompras,
  #divOutras {
    border-left: 4px solid #1c2125;
  }

  .date-message {
    color: #9a9aa7c2 !important;
    border: 1px solid #9a9aa7c2 !important;
    background: #000000d9 !important;
  }

  .message-recipient-message {
    box-shadow: none !important;
    background: #343b49 !important;
    color: #d5dfe5 !important;
  }

  #scroll_bottom_page {
    background: #29333b !important;
    box-shadow: 0 0 10px rgb(63 81 181 / 30%) !important;
    color: #fff !important;
  }

  .chat-header {
    background: #1c2125 !important;
    color: #96969b !important;
  }

  .div-anexo,
  .preview-arrastar-doc {
    background: #282e35 !important;
  }

  #msgInputAnexo {
    border: 1px solid #3a4853 !important;
    background-color: #3a4853 !important;
    color: #fff !important;
  }

  .item-anexo {
    background: #3a4853 !important;
    border: 1px solid #3a4853 !important;
  }

  #msgInputAnexo:focus {
    background-color: #3a4853 !important;
    color: #fff !important;
  }

  .add-item-anexo {
    border: 1px solid #3a4853 !important;
  }

  .option-preview-anexo {
    border-top: 1px solid #3a4853 !important;
  }

  .message-reply-reciever {
    background-color: #282e39 !important;
  }

  .message-reply-reciever h6 {
    color: #596ddd !important;
  }

  #acoesChat {
    background-color: #343b49 !important;
    color: #ffffff !important;
  }

  #body-loading-message {
    background: #131313 !important;
    color: #fff !important;
    outline: 1px solid #1c2125;
  }

  .user-name-recipient span {
    color: #d9d9d9 !important;
  }

  .qtdReacoes {
    background: #272d39 !important;
    color: #e6edf7 !important;
  }

  .div-reacoes-nome {
    background: #1c2125 !important;
    box-shadow: 1px 1px 4px 1px #3F51B5 !important;
  }

  .hourMessage {
    color: #cacddb !important;
  }

  .tooltip-class[data-tooltip-placement="down-left"]::after {
    -webkit-filter: none !important;
    filter: none !important;
  }

  .tooltip-class[data-tooltip-placement="down-right"]::after {
    -webkit-filter: none !important;
    filter: none !important;
    /* color: #161b22 !important; */
  }

  .toolbar-header {
    background-color: #1c2125 !important;
    border: 1px solid #343b49 !important;
    border-radius: 10px 10px 0px 0px !important;
  }

  .toolbar-header-mp {
    border-radius: 0px 0px 6px 6px !important;
  }

  .toolbar-chat {
    background-color: #1c2125 !important;
    padding: 5px 10px 0px 10px !important;
    border: 1px solid #343b49 !important;
    border-top: none !important;
    border-radius: 0px 0px 10px 10px !important;
  }

  .footer-write {
    background: #1c2125 !important;
    border-left: 1px solid #343b49 !important;
    border-right: 1px solid #343b49 !important;
    color: #bdc3cf !important;
  }

  .divEnviarMsg {
    background-color: #1c2125 !important;
  }

  .top-chat-menu {
    border-bottom: #1c2125 1px solid !important;
  }

  .selectChat {
    color: #939398 !important;
    border-top: #1c2125 1px solid !important;
  }

  .selectChat:hover {
    background: #78869733 !important;
  }

  .selectChat>i {
    color: #fff !important;
  }

  .multi-select-button {
    background-color: #282e35 !important;
    border-color: #3a4853 !important;
  }

  .semResultado {
    color: #939398 !important;
  }

  .status_dot {
    border: 2px solid #000000 !important;
  }

  .toolbar-divider {
    background: #343b49 !important;
  }

  .search-contact {
    background: #131313 !important;
  }

  #configChat,
  #submodulos {
    color: #ffffff !important;
  }

  /* end::CHAT */


  /* begin::BORDERS */
  .border-bottom {
    border-bottom: 1px solid #3a4853 !important;
  }

  .border {
    border: 1px solid #3a4853 !important;
    border-color: #3a4853 !important;
  }

  .border-top {
    border-top: 1px solid #3a4853 !important;
  }

  /* end::BORDERS */



  /* begin::TABLES */
  .table {
    color: #bdc0cf !important;
  }


  .table-responsive {
    border: 0.1rem solid #3a4853 !important;
    box-shadow: none !important;
  }

  .dataTables_scroll {
    box-shadow: none !important;
    border-left: 1px solid #3a4853;
    border-right: 1px solid #3a4853;
    background-color: #1c2125 !important;
  }

  .dataTables_info {
    box-shadow: none !important;
  }

  .dataTables_paginate {
    box-shadow: none !important;
  }

  table.dataTable tbody tr,
  table.tableModal tbody tr {
    background-color: #272d33 !important;
  }

  .striped:nth-child(even) {
    background: #1f232b !important;
  }

  tbody>tr:hover {
    --bs-table-accent-bg: rgb(54 153 255 / 12%) !important;
    color: #6c6ba7 !important;
  }

  .dataTables_info {
    background: #1c2125 !important;
    color: #536dff !important;
    border-left: 1px solid #3a4853 !important;
    border-bottom: 1px solid #3a4853 !important;
    padding-top: 39px !important;
  }

  span>.paginate_button {
    background: #161b22 !important;
    color: #fff !important;
  }

  .dataTables_paginate {
    background: #1c2125 !important;
  }

  #header,
  #headerTableModal {
    background: #1c2125 !important;
  }

  .rgo_header {
    background-color: #26292b !important;
    border-left: 0px !important;
  }

  #header th,
  #headerTableModal th,
  .rgo_header th {
    color: #8BC34A !important;
  }

  .table-integracoes {
    border: 1px solid #343b49 !important;
  }

  .dataTables_scrollHeadInner {
    border-bottom: 1px solid #3a4853 !important;
    background: #1c2125;
  }

  .dataTables_scrollBody {
    background-color: #1c2125 !important;
  }

  #rel-table_info,
  #rel-table_paginate {
    margin-left: 8px !important;
    margin-right: 21px !important;
    border-right: 1px solid #3a4853 !important;
    border-bottom: 1px solid #3a4853 !important;
  }

  /* end::TABLES */


  /* begin::MODAL */
  .modal-content {
    background-color: #1c2125 !important;
  }

  .modal-header {
    background-color: #08080842 !important;
  }

  .modal-body {
    color: #fff !important;
  }

  .modal-footer {
    border-top: 1px solid #313131 !important;
  }

  /* end::MODAL */


  /** begin::FORM MOVETASK */
  .form-label-movetask {
    color: #999fab !important;
    font-weight: 500;
  }

  .form-label-movetask:focus {
    color: #84c736 !important;
  }

  .dataTables_filter input,
  textarea,
  .form-input-movetask {
    background-color: #282e35 !important;
    color: #fbfbfb !important;
    border: 1px solid #3a4853 !important;
  }

  .form-input-movetask:focus,
  textarea:focus {
    background-color: #282e35 !important;
    color: #fbfbfb !important;
    border-color: #84c736 !important;
    box-shadow: 0 0 0 0.2rem rgba(132, 199, 54, 0.15) !important;
  }

  .form-input-movetask.disabled,
  .form-input-movetask[readonly] {
    background-color: #1c2125 !important;
    color: #fff !important;
    border-color: #30373f !important;
    cursor: not-allowed;
    background-image: none !important;
  }

  textarea.form-input-movetask {
    resize: vertical;
    min-height: 100px;
  }

  .slider-movetask {
    background-color: #4f5357 !important;
  }

  .ts-control {
    background-color: #282e35 !important;
    border: 1px solid #3a4853 !important;
  }

  .ts-dropdown {
    border: 1px solid #3a4853 !important;
    background: #282e35 !important;
  }

  .ts-dropdown .active {
    background-color: #84c73621 !important;
    color: #8bc34a !important;
  }

  div[role='option']:hover {
    border-left: 4px solid #8bc34a !important;
    background-color: #84c73621 !important;
    color: #fff !important;
  }

  .nomeUsuarioTS {
    color: #fff !important;
  }

  .ts-dropdown,
  .ts-control,
  .ts-control input {
    color: #fff !important;
  }

  .ts-control::after {
    color: #3a4853 !important;
  }

  .img-user-TS {
    border: 1px solid #3a4853 !important;
  }

  .form-check:not(.form-switch) .form-check-input[type=checkbox],
  .form-check:not(.form-switch) .form-check-input[type=radio] {
    border: 1px solid #0d1117 !important;
  }

  /* end::FORM MOVETASK */

  /** begin::TEXT COLORS */
  .text-muted {
    color: #afb1bd !important;
  }

  /** end::TEXT COLORS */

  /** begin::ALERTS */
  .card-sprint-urgencia {
    background-color: #35321e !important;
  }

  .info-alert-notitificacao {
    background-color: #1e2535 !important;
  }

  .info-alert-demandas-selecionadas {
    background-color: #1a1c39 !important;
    border: 1px solid #5626df !important;
    color: #9258f9 !important;
  }

  .mensagem-alerta-sprint-urgencia {
    color: #ff9902 !important;
  }

  .info-alert-notitificacao,
  .ts-control>input::placeholder {
    color: #fff !important;
  }

  .card-ultima-versao {
    background-color: #282e35 !important;
  }

  .ultima-versao {
    color: #8bc34a !important;
  }

  .title-ultima-versao {
    color: #999fab !important;
  }

  .card-info-config-atendimento {
    border-left: 6px solid #4b4ac9 !important;
    border: none;
    color: #4b4ac9 !important;
    background-color: #2b2a38 !important;
  }

  /** end::ALERTS */

  /** begin:: Modal Vincular Projetos */
  .projeto-item {
    border: 1px solid #282e35 !important;
    background: #282e35 !important;
  }

  .projeto-nome {
    font-size: 14px;
    color: #999fab !important;
    line-height: 1.4;
  }

  /** end:: Modal Vincular Projetos */

  /** begin:: Modal Mensagens Prontas */
  .key-group {
    background: #282e35 !important;
    border: 1px solid #3a4853 !important;
  }

  .key-item {
    background: #1c2125 !important;
    border: 1px dashed #3a4853 !important;
    color: #fff !important;
  }

  .body-preview-quick-message {
    background: url(../images/bg_chat_dark.png) #2e3441 !important;
  }

  /** end:: Modal Mensagens Prontas */

  /** begin:: Modal Concluir Sprint */
  .header_concluir_sprint {
    background-color: #282e35 !important;
  }

  .card_info_sprint_demandas {
    background-color: #1c2125 !important;
    border: 1px solid #1c2125 !important;
  }

  .card_info_sprint_texto div,
  .card_info_sprint_demandas>i {
    color: #8bc34a !important;
  }

  .card_info_sprint_texto small {
    color: #fff !important;
  }

  .card_ultima_versao_concluir_sprint {
    background-color: #3c485f !important;
    border: 1px solid #105ac7 !important;
  }

  .card_ultima_versao_concluir_sprint>span {
    color: #fff !important;
  }

  .titulo_sprint {
    color: #dcd8d8 !important;
  }

  .dados_sprint_info {
    color: #9e9fa1 !important;
  }

  .boxQuestion {
    border: 1px solid #3a4853 !important;
    background-color: #282e35 !important;
  }

  .square {
    background-color: #3a4853 !important;
    border-radius: 5px 0px 0px 5px !important;
  }

  .triangle {
    border-left: 32px solid #3a4853 !important;
  }

  .question {
    color: #e7e7e7 !important;
  }

  .cardUsers {
    border: 1px solid #3a4853 !important;
    color: #979da9 !important;
  }

  .spanUserName {
    color: #ffffff !important;
  }

  .solicitante {
    background-color: #3a4853 !important;
  }

  .input_pesquisa_modal {
    background-color: #282e35 !important;
  }

  #inputPesquisaChamados {
    border: none !important;
  }

  /** end:: Modal Concluir Sprint */

  /** begin:: Modal Chamados  e Demandas */
  .cardUsers,
  #sectionEtiquetas,
  .anexo,
  .cardComentario,
  .descricao-chamado,
  .divContainerUltimosChamados,
  .divContainerChatsVinculado {
    border: 1px solid #3a4853 !important;
    background-color: #282e35 !important;
    color: #aeb2b9 !important;
  }

  #containerHistorico {
    border-color: #3a4853 !important;
  }

  #listAcoes {
    border: 1px solid #3a4853 !important;
  }

  .texto-solicitacao {
    background-color: #282e35 !important;
    border: 1px solid #3a4853 !important;
    color: #aeb2b9 !important;
  }

  .bg-row-cobranca-aprovada {
    background-color: #2e392e !important;
  }

  .bg-row-cobranca-rejeitada {
    background-color: #4e3939 !important;
  }

  .bg-row-cobranca-contestada {
    background-color: #403725 !important;
  }

  .headerSectionDescricao,
  .headerSectionAnexos {
    background: #1c2125 !important;
    color: #aeb2b9 !important;
  }

  .btn-acoes-editor,
  .containerContentComentario {
    background-color: #282e35 !important;
    border: 1px solid #3a4853 !important;
  }

  .toastui-editor-toolbar-divider {
    background-color: #3a4853 !important;
  }

  .containterContentDescricao {
    border: 1px solid #3a4853 !important;
    color: #aeb2b9 !important;
  }

  .contentComentario {
    color: #aeb2b9 !important;
  }

  .spanUserName,
  .tituloAnexo {
    color: #aeb2b9 !important;
  }

  #mainContainerDemandas {
    border-color: #3a4853 !important;
  }

  .icon-acao-anexo {
    color: #aeb2b9 !important;
  }

  .imgUser {
    border: 1px solid #3a4853 !important;
    outline: none !important;
  }

  /** begin:: Modal Chamados  e Demandas */

  /** begin:: ToastUI Editor */
  .toastui-editor-ww-container .toastui-editor-contents {
    background-color: #282e35 !important;
  }

  .toastui-editor-defaultUI {
    border: 1px solid #3a4853 !important;
  }

  .toastui-editor-contents p {
    color: #aeb2b9 !important;
  }

  .toastui-editor-defaultUI button {
    color: #aeb2b9 !important;
  }

  /** end:: ToastUI Editor */

  /** begin:: Logs Modais Demanda ou Chamados*/
  .log-description,
  .log-name-user {
    color: #aeb2b9 !important;
  }

  .log-timeline::before {
    background: #3a4853 !important;
  }

  .badge-log,
  .log-icon {
    filter: brightness(0.7) !important;
  }

  /** end:: Logs Modais Demanda ou Chamados*/

  /** begin:: Modal Selecionar Arquivos */
  .btn_selecionar_arquivos,
  .link-container input,
  .recent-card {
    border: 1px solid #3a4853 !important;
    background: #282e35 !important;
  }

  .recent-info {
    background: #282e35 !important;
  }

  .recent-info small {
    color: #999fab !important;
  }

  .section_title {
    color: #999fab !important;
  }

  .modal_header {
    border-bottom: none !important;
    color: #fff !important;
  }

  .header-acoes-demanda {
    background-color: #0808084a !important;
  }

  .ultimosChamados_assunto {
    color: #d7d7d7 !important;
  }

  /** end:: Modal Selecionar Arquivos */

  /** begin:: DragOVERLAY Upload FIles */
  #dragOverlay {
    background-color: #434c39 !important;
  }

  #dragOverlay>div>p {
    color: #fff !important;
  }

  /** end:: DragOVERLAY Upload FIles */

  /** begin:: Modal Pesquisar Menus */
  .card-menu-item {
    border: 1px solid #1c2125 !important;
    color: #d7d7d7 !important;
  }

  .card-menu-item:hover,
  .card-menu-item.search-selected {
    background-color: #282e35 !important;
    border: 1px solid #3a4853 !important;
  }

  .keyboard-nav-active .card-menu-item:not(.search-selected):hover {
    background-color: unset !important;
    border: 1px solid #1c2125 !important;
  }

  .tecla_teclado {
    background-color: #282e35 !important;
    color: #fff !important;
  }

  /** end:: Modal Pesquisar Menus */

  /** begin:: Modal Procedimentos Chat Atendimento e Vincular Demandas */
  .ht_listagem_pcchat {
    background-color: #1c2125 !important;
    border-top: 1px solid #3a4853 !important;
    border-left: 1px solid #3a4853 !important;
    border-right: 1px solid #3a4853 !important;
  }

  .input_pesquisa_modal {
    border: 1px solid #3a4853 !important;
    background-color: #282e35 !important;
  }

  .title_listagem_pcchat>div,
  .title_listagem_pcchat>i {
    color: #999fab !important;
  }

  #dtChamadosVinculados,
  #dtDemandasVinculadas {
    border-right: 1px solid #3a4853 !important;
    border-left: 1px solid #3a4853 !important;
    border-bottom: 1px solid #3a4853 !important;
    border-top: 1px solid #3a4853 !important;
  }

  /** end:: Modal Procedimentos Chat Atendimento e Vincular Demandas */

  /** begin:: Loader Skeletons */
  .loader-top-nav {
    background-color: #1b1c1f !important;
  }

  .loader,
  .loader-alternative-color {
    background-color: #3a4853 !important;
  }

  .skeleton {
    background-color: #1c2125 !important;
  }

  .skeleton>div,
  .loader-block-header,
  .messages-menu>div {
    background-color: #282e35 !important;
  }

  .messages-menu {
    background-color: #131313 !important;
  }

  /** end:: Loader Skeletons */

  /** begin:: Home/home */
  .card_home {
    background: #1c2125 !important;
  }

  .apresentacao_home {
    color: #8bc34a !important;
  }

  .card_home_header {
    border-bottom: 1px solid #3a4853 !important;
    background: #1c2125 !important;
  }

  /** end:: Home/home */

  /** begin:: TOAST UAI */
  .toastui-editor-defaultUI-toolbar {
    border-top: none !important;
    /*solid #3a4853 !important;*/
    background-color: #1e242d !important;
  }

  .toastui-editor-defaultUI-toolbar button {
    border: 1px solid #3a4853 !important;
  }

  /** end:: TOAST UAI */
}